@charset "utf-8";
/* CSS Document */
#iconnav{
    width: 68px;
    height: 1450px;
    margin: 0;
    padding: 0;
	float:right;
}

#iconnav li, #iconnav a {
    height: 50px;
    display: block;
	
}

#iconnav li {
	clear:both;
    /*float: left;*/
    list-style: none;
    display: inline;
    text-indent: -9999em;
	
}

#iconnav-01 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px 0px no-repeat;}
#iconnav-02 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -50px no-repeat;}
#iconnav-03 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -100px no-repeat;}
#iconnav-04 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -150px no-repeat;}
#iconnav-05 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -200px no-repeat;}
#iconnav-06 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -250px no-repeat;}
#iconnav-07 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -300px no-repeat;}
#iconnav-08 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -350px no-repeat;}
#iconnav-09 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -400px no-repeat;}
#iconnav-10 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -450px no-repeat;}
#iconnav-11 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -500px no-repeat;}
#iconnav-12 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -550px no-repeat;}
#iconnav-13 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -600px no-repeat;}
#iconnav-14 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -650px no-repeat;}
#iconnav-15 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -700px no-repeat;}
#iconnav-16 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -750px no-repeat;}
#iconnav-17 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -800px no-repeat;}
#iconnav-18 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -850px no-repeat;}
#iconnav-19 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -900px no-repeat;}
#iconnav-20 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -950px no-repeat;}
#iconnav-21 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1000px no-repeat;}
#iconnav-22 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1050px no-repeat;}
#iconnav-23 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1100px no-repeat;}
#iconnav-24 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1150px no-repeat;}
#iconnav-25 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1200px no-repeat;}
#iconnav-26 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1250px no-repeat;}
#iconnav-27 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1300px no-repeat;}
#iconnav-28 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1350px no-repeat;}
#iconnav-29 a{ width: 68px; background:url("../images/layout/imagenav.png") 0px -1400px no-repeat;}


#iconnav-01 a:hover { background:url("../images/layout/imagenav-hover.png") 0px 0px no-repeat; }
#iconnav-02 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -50px no-repeat; }
#iconnav-03 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -100px no-repeat; }
#iconnav-04 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -150px no-repeat; }
#iconnav-05 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -200px no-repeat; }
#iconnav-06 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -250px no-repeat; }
#iconnav-07 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -300px no-repeat; }
#iconnav-08 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -350px no-repeat; }
#iconnav-09 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -400px no-repeat; }
#iconnav-10 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -450px no-repeat; }
#iconnav-11 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -500px no-repeat; }
#iconnav-12 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -550px no-repeat; }
#iconnav-13 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -600px no-repeat; }
#iconnav-14 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -650px no-repeat; }
#iconnav-15 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -700px no-repeat; }
#iconnav-16 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -750px no-repeat; }
#iconnav-17 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -800px no-repeat; }
#iconnav-18 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -850px no-repeat; }
#iconnav-19 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -900px no-repeat; }
#iconnav-20 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -950px no-repeat; }
#iconnav-21 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1000px no-repeat; }
#iconnav-22 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1050px no-repeat; }
#iconnav-23 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1100px no-repeat; }
#iconnav-24 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1150px no-repeat; }
#iconnav-25 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1200px no-repeat; }
#iconnav-26 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1250px no-repeat; }
#iconnav-27 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1300px no-repeat; }
#iconnav-28 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1350px no-repeat; }
#iconnav-29 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1400px no-repeat; }

#iconnav_horizontal{
    width: 950px;
    height: 50px;
    margin: 0;
    padding: 0 0px;
}

#iconnav_horizontal li, #iconnav_horizontal a {
    height: 50px;
    display: block;
	
}

#iconnav_horizontal li {
    float: left;
    list-style: none;
    display: inline;
    text-indent: -9999em;
	
}

#iconnav_horizontal-01 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px 0px no-repeat;}
#iconnav_horizontal-02 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -50px no-repeat;}
#iconnav_horizontal-03 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -100px no-repeat;}
#iconnav_horizontal-04 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -150px no-repeat;}
#iconnav_horizontal-05 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -200px no-repeat;}
#iconnav_horizontal-06 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -250px no-repeat;}
#iconnav_horizontal-07 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -300px no-repeat;}
#iconnav_horizontal-08 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -350px no-repeat;}
#iconnav_horizontal-09 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -400px no-repeat;}
#iconnav_horizontal-10 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -450px no-repeat;}
#iconnav_horizontal-11 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -500px no-repeat;}
#iconnav_horizontal-12 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -550px no-repeat;}
#iconnav_horizontal-13 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -600px no-repeat;}
#iconnav_horizontal-14 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -650px no-repeat;}
#iconnav_horizontal-15 a{ width: 60px; background:url("../images/layout/imagenav.png") 0px -700px no-repeat;}
#iconnav_horizontal-16 a{ width: 63px; background:url("../images/layout/imagenav.png") 0px -750px no-repeat;}
#iconnav_horizontal-17 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -800px no-repeat;}
#iconnav_horizontal-18 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -850px no-repeat;}
#iconnav_horizontal-19 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -900px no-repeat;}
#iconnav_horizontal-20 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -962px no-repeat;}
#iconnav_horizontal-21 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -1025px no-repeat;}
#iconnav_horizontal-22 a{ width: 67px; background:url("../images/layout/imagenav.png") 0px -1080px no-repeat;}


#iconnav_horizontal-01 a:hover { background:url("../images/layout/imagenav-hover.png") 0px 0px no-repeat; }
#iconnav_horizontal-02 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -50px no-repeat; }
#iconnav_horizontal-03 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -100px no-repeat; }
#iconnav_horizontal-04 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -150px no-repeat; }
#iconnav_horizontal-05 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -200px no-repeat; }
#iconnav_horizontal-06 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -250px no-repeat; }
#iconnav_horizontal-07 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -300px no-repeat; }
#iconnav_horizontal-08 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -350px no-repeat; }
#iconnav_horizontal-09 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -400px no-repeat; }
#iconnav_horizontal-10 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -450px no-repeat; }
#iconnav_horizontal-11 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -500px no-repeat; }
#iconnav_horizontal-12 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -550px no-repeat; }
#iconnav_horizontal-13 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -600px no-repeat; }
#iconnav_horizontal-14 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -650px no-repeat; }
#iconnav_horizontal-15 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -700px no-repeat; }
#iconnav_horizontal-16 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -750px no-repeat; }
#iconnav_horizontal-17 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -800px no-repeat; }
#iconnav_horizontal-18 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -850px no-repeat; }
#iconnav_horizontal-19 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -895px no-repeat; }
#iconnav_horizontal-20 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -955px no-repeat; }
#iconnav_horizontal-21 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1017px no-repeat; }
#iconnav_horizontal-22 a:hover { background:url("../images/layout/imagenav-hover.png") 0px -1071px no-repeat; }